<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference7 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference7 Interface

The following tables list the members exposed by IEdmReference7.

# Public Properties

| Name | Description
--- | --- | ---
| EdmRefFlags | Gets the types of references.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstChildPosition2 | Obsolete. Superseded by IEdmReference9::GetFirstChildPosition3 .
| GetFirstParentPosition2 | Starts an enumeration of parent references.

Top

# See Also

####

IEdmReference7 Interface
EPDM.Interop.epdm Namespace
IEdmReference5 Interface
IEdmReference9 Interface